docs

# MultipartFile

data class MultipartFile (val filename: String , inputSource: () -> Input) : InputFile
Content copied to clipboard

Contains info about file for sending

## See also

asMultipartFile

## Constructors

MultipartFile
Link copied to clipboard
fun MultipartFile (filename: String , inputSource: () -> Input)
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
open override val fileId : String
Content copied to clipboard
filename
Link copied to clipboard
val filename : String
Content copied to clipboard
input
Link copied to clipboard
val input : Input
Content copied to clipboard